{
  "token_hmac_secret_key": "6085d43b-f55b-4387-9dff-3c9abf385dc8",
  "admin_password": "bc24acd1-b885-4108-b3cf-971dffca6934",
  "admin_secret": "ca0a7656-f589-42e6-9e49-98dd3c5beb46",
  "api_key": "aa7443fb-e623-4363-91ac-ef25908b1403",
  "admin": true,
  "allowed_origins": [
    "https://staginglms.spottorg.ru",
    "https://stagingcabinet.spottorg.ru"
  ],
  "allow_subscribe_for_client": true,
  "allow_user_limited_channels": true
}
